## libtemplate-plugin-utf8decode-perl 0.01

=== debian/changelog ===
libtemplate-plugin-utf8decode-perl (0.01-2) unstable; urgency=medium

  * Maintain package in Debian Perl Group
    Closes: #1113692
  * Upgrade to 3.0 source format
    Closes: #1007627
  * Update Homepage
  * Update watch file
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * debputy lint --auto-fix (routine-update)
  * d/copyright: Fix format specification
  * Update copyright file header to use current field names
    (Name -> Upstream-Name, Maintainer -> Upstream-Contact)
  * Add use-name for autopkgtest-pkg-perl

 -- Andreas Tille <tille@debian.org>  Mon, 22 Sep 2025 09:50:19 +0200

libtemplate-plugin-utf8decode-perl (0.01-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 02:41:50 +0100

libtemplate-plugin-utf8decode-perl (0.01-1) unstable; urgency=low

  * Initial Release. (Closes: #632493)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sun, 3 Jul 2011 14:00:03 +0000
