=== debian/control ===
Source: libtemplate-plugin-utf8decode-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>,
           Andreas Tille <tille@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libtemplate-perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-utf8decode-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-utf8decode-perl.git
Homepage: https://metacpan.org/release/Template-Plugin-UTF8Decode

Package: libtemplate-plugin-utf8decode-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtemplate-perl
Description: UTF8 decoder filter for Template Toolkit
 Template::Plugin::UTF8Decode is a Template Toolkit filter, which decode a
 string to utf8. For example, using FreeTDS (http://www.freetds.org) in order
 to talk with ms sql, can return an utf8 string as byte char.
