=== debian/watch ===
version=4
https://metacpan.org/release/Template-Plugin-UTF8Decode   .*/Template-Plugin-UTF8Decode-v?@ANY_VERSION@@ARCHIVE_EXT@$
